<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
   <parent>
      <artifactId>quarkus-build-parent</artifactId>
      <groupId>io.quarkus</groupId>
      <version>1.3.2.Final-redhat-00001</version>
      <relativePath>../../build-parent/pom.xml</relativePath>
   </parent>

   <modelVersion>4.0.0</modelVersion>
   <artifactId>quarkus-artemis-jms-parent</artifactId>
   <name>Quarkus - Artemis - JMS</name>
   <version>1.3.2.Final-redhat-00001</version>
   <packaging>pom</packaging>

   <modules>
      <module>deployment</module>
      <module>runtime</module>
   </modules>

   <properties>
    <ProductVersionOverride>1.3.2.Final</ProductVersionOverride>
  </properties>
</project>
